import e from "./isArray.js";
import t from "./_isKey.js";
import n from "./_stringToPath.js";
import r from "./toString.js";
//#region ../../node_modules/lodash-es/_castPath.js
function i(i, a) {
	return e(i) ? i : t(i, a) ? [i] : n(r(i));
}
//#endregion
export { i as default };
